@echo off
copy batcd.com c:\  > nul
copy ask.com c:\  > nul
cd > c:\starting.dir
memsiz
if errorlevel 1 goto n4
ECHO Para instalar The Serpent Isle necesitar  24 Mb de espacio en el disco C:
ask Instalar The Serpent Isle (S/N)
if errorlevel 1 goto n4
md c:\serpent >nul
Echo Instalando The Serpent Isle en C:\SERPENT
pkunzip -d -o serpent.zip *.* c:\serpent
c:
cd \serpent
install
ECHO Para ejecutar el programa teclee:
ECHO    C:
ECHO    CD \SERPENT
ECHO    SERPENT
ECHO.
ECHO Para instalar el lector de la documentacion en MSDOS situese en su unidad de
ECHO CDROM y teclee:   
ECHO      CD \EA\ACROBAT 
ECHO      ACROBAT
ECHO.
ECHO Para instalar el lector de la documentacion en WINDOWS cargue windows y
ECHO ejecute el programa ACROREAD.EXE de su CD ROM
c:\batcd <c:\starting.dir >nul

:n4
c:\batcd <c:\starting.dir >nul
del c:\batcd.com >nul
del c:\ask.com   >nul
del c:\starting.dir >nul
:endBat



